@mixin header {
  color: #fff;
  text-align: center;
}

.contact {
  padding:50px 0;
  background-color: rgba(0,0,0,.3);

  form > div:not(:last-child){
    margin-bottom: 30px;
  }
  .header {
    margin-bottom: 50px;
  }

  h1 {
    @include header();
    text-transform: uppercase;
  }

  h3 {
    @include header();
  }


  .ui.submit {
    display: flex;
    justify-content: flex-end;

    button {
      margin-right: 0px;
    }
  }

}
